<?php
if (!defined('TYPO3_MODE')) die ('Access denied.');

$TCA['subdivisions'] = array(
	'ctrl' => $TCA['subdivisions']['ctrl'],
	'interface' => array(
		'showRecordFieldList' => 'typo3_language,lang_iso2,sd_title,sd_iso2,sd_code'
	),
	'columns' => array(
		'lang_iso2' => array(
			'label' => 'LLL:EXT:countries/Resources/Private/Language/locallang_db.xml:subdivisions.lang_iso2',
			'exclude' => '0',
			'config' => array(
				'type' => 'input',
				'size' => 30,
				'readOnly' => true,
			),
		),
		'sd_title' => array(
			'label' => 'LLL:EXT:countries/Resources/Private/Language/locallang_db.xml:subdivisions.sd_title',
			'exclude' => '0',
			'config' => array(
				'type' => 'input',
				'size' => 30,
			),
		),
		'sd_iso2' => array(
			'label' => 'LLL:EXT:countries/Resources/Private/Language/locallang_db.xml:subdivisions.sd_iso2',
			'exclude' => '0',
			'config' => array(
				'type' => 'input',
				'size' => 3,
			),
		),
		'sd_code' => array(
			'label' => 'LLL:EXT:countries/Resources/Private/Language/locallang_db.xml:subdivisions.sd_code',
			'exclude' => '0',
			'config' => array(
				'type' => 'input',
				'size' => 3,
			),
		),
	),
	'types' => array(
		'1' => array(
			'showitem' => 'typo3_language, lang_iso2, sd_title, sd_iso2, sd_code',
		),
	),
);
?>