<?php

if (!defined('TYPO3_MODE')) {
	die ('Access denied.');
}

$TCA['countries'] = array(
	'ctrl' => array(
		'title' => 'LLL:EXT:countries/Resources/Private/Language/locallang_db.xml:countries.title',
		'label' => 'cn_title',
		'label_alt' => 'cn_iso2',
		'label_alt_force' => 1,

		'delete' => 'deleted',
		'default_sortby' => 'ORDER BY lang_iso2, cn_title',

		'adminOnly' => 1,
		'readOnly' => 1,
		'rootLevel' => 1,
		'is_static' => 1,

		'dynamicConfigFile' => t3lib_extMgm::extPath($_EXTKEY) . 'Configuration/TCA/Countries.php',
		'iconfile' => t3lib_extMgm::extPath($_EXTKEY) . 'Resources/Public/Icons/countries.gif',
	),
);

$TCA['subdivisions'] = array(
	'ctrl' => array(
		'title' => 'LLL:EXT:countries/Resources/Private/Language/locallang_db.xml:subdivisions.title',
		'label' => 'sd_title',
		'label_alt' => 'sd_iso2,sd_code',
		'label_alt_force' => 1,

		'delete' => 'deleted',
		'default_sortby' => 'ORDER BY lang_iso2, sd_iso2, sd_code',

		'adminOnly' => 1,
		'readOnly' => 1,
		'rootLevel' => 1,
		'is_static' => 1,

		'dynamicConfigFile' => t3lib_extMgm::extPath($_EXTKEY) . 'Configuration/TCA/Subdivisions.php',
		'iconfile' => t3lib_extMgm::extPath($_EXTKEY) . 'Resources/Public/Icons/subdivisions.gif',
	),
);

?>