#
# Table structure for table "countries"
#
CREATE TABLE countries (
	uid int(11) unsigned NOT NULL auto_increment,
	pid int(11) unsigned DEFAULT '0'NOT NULL,
	deleted tinyint(4) DEFAULT '0'NOT NULL,
	l18n_parent int(11) unsigned DEFAULT '0'NOT NULL,
	lang_iso2 char(2) DEFAULT ''NOT NULL,
	cn_title varchar(255) DEFAULT ''NOT NULL,
	cn_iso2 char(2) DEFAULT ''NOT NULL,

	PRIMARY KEY (uid),
	KEY language (l18n_parent,lang_iso2),
	KEY title (lang_iso2,cn_title)
);

#
# Table structure for table "subdivisions"
#
CREATE TABLE subdivisions (
	uid int(11) unsigned NOT NULL auto_increment,
	pid int(11) unsigned DEFAULT '0'NOT NULL,
	deleted tinyint(4) DEFAULT '0'NOT NULL,
	l18n_parent int(11) unsigned DEFAULT '0'NOT NULL,
	lang_iso2 char(2) DEFAULT ''NOT NULL,
	sd_title varchar(255) DEFAULT ''NOT NULL,
	sd_iso2 char(2) DEFAULT ''NOT NULL,
	sd_code varchar(3) DEFAULT ''NOT NULL,

	PRIMARY KEY (uid),
	KEY language (l18n_parent,lang_iso2),
	KEY title (lang_iso2,sd_title)
);